html,body,p,div,img,h1,h2,h3,h4,h5,li,ul,ol,dl,dd,dt,form,pagele,td,tr,blockquote,iframe {
  margin:0px; padding:0px; border:0px; border-collapse:separate;   border-spacing:0px; }
* :focus { outline: 0; }
.clear{ width:100%; display:block; clear:both;}

html{
 height:100%;    
}
body{
 background:#fff;   
 font-size: 62.5%;	
 width:100%;
 height:100%; 	 
 font-family:"Alike";
 font-weight:300;
 color:#707070;
}
a{
 -webkit-transition: color 0.4s ease-out; /* Saf3.2+, Chrome */
 -moz-transition: color 0.4s ease-out; /* Firefox 4+ */
 -ms-transition: color 0.4s ease-out; /* IE10+ */
 -o-transition: color 0.4s ease-out; /* Opera 10.5+ */
 transition: color 0.4s ease-out;   
}
.mid{
 max-width:98em;
 margin:0 auto;   
}
#alert{
 background:#f2f2f2;
 border:1px solid #eee;   
 padding:1em 0;
 text-align:center;   
 font-size:2em; 
 margin:-1em 0 2em 0;
 color:#333; 
}
#header{  
 background:#103C93;
 width:100%;
 display:block;
 padding:4em 0;   
}
#logo{
 float:left;
 margin-left:4em;   
}
#navheader{
 float:right;
 font-weight:bolder;
 max-width:64em;   
 padding:6em 0 0 0;
 -webkit-font-smoothing: antialiased;
 margin-right:2em;
 text-transform:uppercase;
}
#navheader ul li{
 list-style:none;
 display:inline;
 font-size:1.2em;
 /*text-shadow:0px 0px 2px #060B13;*/ 
 margin-right:3em;
}
#navheader ul li a{
 text-decoration:none;   
 color:#F0F0E1;
 padding:1em 0.5em;   
}
#navheader ul li a:hover{
 border-top:5px solid #fff; 
 text-shadow:1px 1px 1px #111;
 color:#fff;   
}
#navheader ul li a:active{
 border-top:5px solid #fff;   
}
#slider{
 /*background-image:linear-gradient(to bottom, #fff 5%, #999 100%); */
 background:url(../design/slider.jpg) no-repeat top center;
 position:relative;  
}
#teltopo{
 font-size:2em;  
 color:#fff; 
 border-top:5px solid #fff;
 padding:.5em .5em;
 margin:1em 2em 0 0;
 position:absolute;
 top:-3.4em;
 right:12%;
 z-index:9999999;
}
.slide{ 
 text-align:center;   
 clear:both;
 position:relative;
 padding:15em 0 0 0;
 text-shadow:2px 1px 1px #222;
}
.slide h2{
 font-family:"Alike";
 font-weight:normal;   
 font-size:5em;
 color:#fff;   
}
.slide p{   
 font-family:"Alike";
 font-weight:normal;   
 font-size:2em;
 line-height:1.2em;
 color:#fff;   
 padding:1em 10% 3em 10%;
}
.bslide{
 border-top:5px solid #fff;
 display:inline-block;
 padding:1em 1em 4em 1em; 
}
.bslide img{
 vertical-align:middle;
 margin-left:.5em;   
}
.bslide a{
 font-family:"Alike";
 font-size:1.5em;
 text-decoration:none;
 color:#F0F0DF;   
}
#homerubber{
 max-width:98em;
 margin:0 auto;
 padding:4em 0 5em 0;   
}
#hrtitulo{
 float:left;
 width:38em;
 text-align:center;
 padding-top:6em;
 color:#262C33;   
}
#hrtitulo h1{
 font-family:"Alike";   
 font-size:3.5em;   
}
#hrtexto{
 float:right;
 max-width:54em;
 margin-right:4em;  
 padding-bottom:4em; 
}
#hrtexto p{
 font-size:1.6em;
 line-height:1.8em;
 margin-bottom:2em;   
}
.sm{
 clear:both;   
}
.sm a{
 font-size:1.6em;
 font-weight:bold;   
 text-decoration:none;
 color:#000;   
}
.sep{
 background:#EEEEEE;
 width:45%;
 height:.5em;   
 clear:both;
 display:block;
 margin:0 auto;   
}
#homeserv{
 max-width:98em;
 margin:0 auto;
 padding:7em 0 4em 0;    
}
#homeserv h2{
 font-size:4.5em;
 color:#33393F;
 display:block;
 text-align:center;
 line-height:1em;   
}
#homeserv p{
 font-size:2em;
 text-align:center;
 display:block;
 line-height:1.5em;
 margin:2em 0;   
}
.imge{
 float:left;
 margin-right:4em;   
 margin-bottom:3em;
}
.imge img{
 -webkit-transition:All 1s ease;
 -moz-transition:All 1s ease;
 -o-transition:All 1s ease;   
}
.imge img:hover{
 width:auto;
 -webkit-transform: rotateY(-360deg);
 -webkit-transition-duration: 1.00s;
 -moz-transition-duration: 1.00s;
 transition-duration: 1.00s   
}
#homeserv ul{   
 padding-top:1em;     
}
#homeserv ul li{
 float:left;
 background:url(../design/lista.jpg) no-repeat center left;
 width:15em;   
 display:block;   
 padding-left:.8em;
 font-size:1.8em;
 margin-bottom:1em;
}

#footer{
 background:#103C93;
 width:100%;
 display:block;
 padding:1.5em 0 4em 0;  
 color:#fff;  
}
#footer .mid{
 max-width:80em;   
}
#fnav{
 text-align:center;
 padding-bottom:2em;
 border-bottom:3px solid #1B4598;
 margin-bottom:3em;  
 text-transform:uppercase; 
}
#fnav ul li{
 list-style:none;
 display:inline;   
 margin-right:3em;
}
#fnav ul li a{
 text-decoration:none;
 font-size:1.3em;
 color:#fff;    
}
#fnav ul li a:hover{
 text-shadow:1px 1px 1px #111;   
}
#flogo{
 float:left;
 margin-right:8em;   
}
#footer p{
 font-size:1.8em;
 line-height:1.5em;   
}
#footer p span{
 font-size:.7em;   
 display:block;
}
#ftel{
 float:left;
 max-width:13em;
 margin-right:8em;      
}
#fender{
 float:left;
 max-width:32em;   
}
#ac{
 display:block;
 clear:both;
 text-align:right;   
}
#ac a{
 opacity:.7;   
}
#ac a:hover{
 opacity:1;   
}
/*interna*/
#interna{
 max-width:98em;
 margin:0 auto;   
 padding:5em 0;
}
#interna h1{
 font-size:4.5em;
 color:#33393F;
 line-height:1em;   
 padding-bottom:.3em;
}
#interna h2{
 font-size:2.5em;
 color:#33393F;
 line-height:1em;   
 padding-bottom:.3em;
}
#interna p{
 font-size:1.5em;   
 line-height:1.8em;
 margin:1em 0 2em 0;    
}
#interna ul li{
 list-style:square inside;
 font-size:1.5em;
 line-height:1.5em;
 margin-bottom:1em;   
}
#interna ul li a{
 text-decoration:none;
 color:#000;   
}
#interna ul li a:hover{
 color:#103C93;   
}
.prod{
 float:left;
 max-width:30em;  
 min-height:28em;    
 padding:1em .5em .5em .5em;
 
 margin:1em 0 1em 1em;
}
.prod span{
 font-size:1.4em;   
 display:block;
 text-align:center;   
 text-transform:uppercase;
 padding:.5em 0;
}
#interna fieldset{
 border:none;   
}
#interna label{
 display:block;   
 font-size:1.6em;
}
.ftxt{
 width:20em;   
 font-family:"Alike";
 font-size:1.5em;
 color:#333;
 padding:.5em;
 margin:.4em 0;
 border:1px solid #333;   
}
.farea{
 width:30em;   
 height:4em;
 font-family:"Alike";
 font-size:1.5em;
 color:#333;
 padding:.5em;
 margin:.4em 0;
 border:1px solid #333;   
}
.fbot{
 background:#103C93;
 font-family:"Alike";
 font-size:2em;
 color:#fff;
 padding:.5em 1.5em;
 text-transform:uppercase;
 border:none;   
}
.imgc{
 margin:2em 0;
 display:block;
 text-align:center;   
}